[General]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Injustice 2

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.com/2018/10/injustice-2-dx11.html
helixPostUpdated=1538839653
installDirName=Injustice2
steamAppId=627270
cmFlag=
gameLauncherExe=Injustice2.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
gameEngine=Unreal Engine 3
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createToolExe=false
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=injustice2

[Paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=Binaries\Retail
iconUrl=https://static.giantbomb.com/uploads/scale_large/8/87790/2949253-box_injust2.png
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=http://s3.amazonaws.com/dhr/Injustice.2.3Dfix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
WrapperVersion=1.3.11
wrapperArchitecture=x64
iniFileProvided=true

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
